Endpoint Vuln Protection

Name Status Update
Skype Vulnerability CVE-2017-9948
Add
Skype
Skype Vulnerability CVE-2017-6517
Add
Skype
Skype versions 7 and below are no longer supported by vendor
Add
Skype
Cisco Webex Vulnerability CVE-2018-0357
Add
Webex
Cisco Webex Vulnerability CVE-2020-3194
Add
Webex
Cisco Webex Vulnerability CVE-2017-12372
Add
Webex
Cisco Webex Vulnerability CVE-2019-1674
Add
Webex
Cisco Webex Vulnerability CVE-2020-3127
Add
Webex
Cisco Webex Vulnerability CVE-2020-3128
Add
Webex
Cisco Webex Vulnerability CVE-2019-15960
Add
Webex
Security Vulnerabilities fixed in Thunderbird 68.8.0
Add
Thunderbird
Security Vulnerabilities fixed in Firefox ESR 68.8
Add
Firefox ESR
Security Vulnerabilities fixed in Firefox 76
Add
Firefox
Security update available for Adobe Acrobat Reader DC APSB20-24
Add
Adobe Acrobat Reader DC
Security update available for Adobe Acrobat APSB20-24
Add
Adobe Acrobat,Adobe Acrobat DC
Security patch #69888 available for PHP
Add
PHP
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2016 for Mac,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for 64-bit editions,Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Office 2019 for Mac,Microsoft Office 2019 for 32-bit editions,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft: Windows Hyper-V Denial of Service Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Error Reporting Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft SharePoint Remote Code Execution Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft SharePoint Remote Code Execution Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft: Media Foundation Memory Corruption Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows GDI Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Windows Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: VBScript Remote Code Execution Vulnerability
Add
Internet Explorer 9,Internet Explorer 11
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Windows Print Spooler Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Win32k Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Active Directory Federation Services Cross-Site Scripting Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: VBScript Remote Code Execution Vulnerability
Add
Internet Explorer 9,Internet Explorer 11
Microsoft Edge Spoofing Vulnerability
Add
Microsoft Edge
Microsoft: VBScript Remote Code Execution Vulnerability
Add
Internet Explorer 9,Internet Explorer 11
Microsoft Script Runtime Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Internet Explorer Memory Corruption Vulnerability
Add
Internet Explorer 9,Internet Explorer 11
Microsoft Dynamics 365 (On-Premise) Cross Site Scripting Vulnerability
Add
Microsoft Dynamics 365 (on-premises) version 9.0,Microsoft Dynamics 365 (on-premises) version 8.2
Microsoft: MSHTML Engine Remote Code Execution Vulnerability
Add
Internet Explorer 9,Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: .NET Framework Elevation of Privilege Vulnerability
Add
Windows Server 2008,Windows 7
Microsoft: Windows Remote Access Common Dialog Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Denial of Service Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Installer Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Connected User Experiences and Telemetry Service Denial of Service Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: VBScript Remote Code Execution Vulnerability
Add
Internet Explorer 9,Internet Explorer 11
Microsoft Edge PDF Remote Code Execution Vulnerability
Add
Microsoft Edge
Microsoft Office SharePoint XSS Vulnerability
Add
Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft Office SharePoint XSS Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft SharePoint Spoofing Vulnerability
Add
Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft: Windows Update Stack Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1803 (Server Core Installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Task Scheduler Security Feature Bypass Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Kernel Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows CSRSS Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Windows Transport Layer Security Denial of Service Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1803 (Server Core Installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows State Repository Service Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Media Foundation Memory Corruption Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows State Repository Service Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Graphics Component Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1803 (Server Core Installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Push Notification Service Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1803 (Server Core Installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Storage Service Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: DirectX Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Win32k Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows State Repository Service Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Media Foundation Memory Corruption Vulnerability
Add
Windows 7,Windows Server 2008
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1803 (Server Core Installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Common Log File System Driver Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1803 (Server Core Installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Jet Database Engine Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows GDI Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows State Repository Service Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows State Repository Service Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows State Repository Service Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Jet Database Engine Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Edge Elevation of Privilege Vulnerability
Add
Microsoft Edge
Microsoft: Windows Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Windows Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft SharePoint Server Remote Code Execution Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft: Windows Print Spooler Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Subsystem for Linux Information Disclosure Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1803 (Server Core Installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Windows Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Printer Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Error Reporting Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Kernel Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1803 (Server Core Installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Error Reporting Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Internet Explorer Memory Corruption Vulnerability
Add
Internet Explorer 9,Internet Explorer 11
Microsoft Office SharePoint XSS Vulnerability
Add
Microsoft SharePoint Server 2010 Service Pack 2,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft SharePoint Remote Code Execution Vulnerability
Add
Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft SharePoint Information Disclosure Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft SharePoint Spoofing Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft SharePoint Spoofing Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Microsoft Office SharePoint XSS Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft: NET Core and NET Framework Denial of Service Vulnerability
Add
Microsoft .NET Framework 3.5 AND 4.8 on Windows Server, version 1909 (Server Core installation),Microsoft Visual Studio 2019 version 16.4 (includes 16.0 - 16.3),Microsoft .NET Framework 4.6/4.6.1/4.6.2/4.7/4.7.1/4.7.2 on Windows RT 8.1,Microsoft .NET Framework 3.5 AND 4.8 on Windows Server, version 1903 (Server Core installation),Microsoft .NET Framework 4.5.2 on Windows RT 8.1,.NET Core 2.1,Microsoft .NET Framework 4.8 on Windows RT 8.1,Microsoft .NET Framework 4.8 on Windows Server, version 1803 (Server Core Installation),Windows Server 2008,Microsoft Visual Studio 2019 version 16.5,.NET Core 3.1,Windows Server 2016,Microsoft Visual Studio 2019 version 16.0,Windows Server 2012,Microsoft .NET Framework 3.5 AND 4.7.2 on Windows Server, version 1803 (Server Core Installation),Windows 8,Microsoft Visual Studio 2017 version 15.9 (includes 15.1 - 15.8),Windows 10,Windows 7,.NET Core 5.0,Windows Server 2019
Microsoft: Windows Update Stack Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1803 (Server Core Installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Clipboard Service Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Background Intelligent Transfer Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Color Management Remote Code Execution Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Clipboard Service Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Connected User Experiences and Telemetry Service Denial of Service Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows State Repository Service Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Error Reporting Manager Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Media Foundation Memory Corruption Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows GDI Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows GDI Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1803 (Server Core Installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows GDI Information Disclosure Vulnerability
Add
Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server, version 1903 (Server Core installation)
Microsoft Graphics Components Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Clipboard Service Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server, version 1903 (Server Core installation)
Microsoft: Windows Clipboard Service Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server, version 1903 (Server Core installation)
Microsoft: Jet Database Engine Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Jet Database Engine Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows State Repository Service Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows State Repository Service Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows State Repository Service Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows State Repository Service Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows State Repository Service Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019